Mélodie

ACTA pour les nuls – qu’est-ce que ACTA ?

Avez-vous vu ces vidéos et ces articles ? http://www.youtube.com/v/Qo00pGk8FkQ Web Action Now ACTA (Accord Commercial Anti Contrefaçon), un accord qui menace la liberté d’internet. Cet accord vise officiellement à protéger la propriété intellectuelle au niveau international. Jusque là tout va bien.. Mais le terme de « propriété intellectuelle » est volontairement flou. (…) La seule chose que […]

Utiliser une distribution PCLinuxOS Openbox et remplacer PCManFM par Nautilus

Ce sont quelques notes prises pour faire un point sur les progrès en cours, pour savoir si il est possible de remplacer PCManFM dans une distribution contenant uniquement Openbox et quelques programmes. Le but, rendre simple l’affichage du fond et des icônes (iDesk étant un programme pour afficher des icônes sur le bureau, amusant à […]

Faire des paquets pour PCLinuxOS

Je commence à compiler un petit peu trop de paquets. Hier, c’était Pingus en version 0.7.6. Il est trop mignon ce Pingus ! Je ne pouvais pas attendre que la section des demandes de paquets réouvre, soit débordée, et qu’un packageur attendri veuille bien s’en occuper (plus le temps que ça arrive sur les dépôts…) […]

PCLinuxOS Edu Installation

PCLinuxOS Edu Installation Now that you have logged in as user root, you see the following desktop screen. Double click the Install PCLinuxOS icon on the desktop to start the installation. You can follow each step, referring to this document, or print the document for reference during the steps done while this document is closed. […]

Changer le comportement du thème TwentyTen

J’avais eu une réponse simple et sans détour, sur le forum wordpress en français : « remplace the_excerpt » par « the_content ». Voici le fil de discussion: Thème TwentyTen : comment éviter « Lire la suite » ?

Installer WordPress multisites en local

J’utilise un système GNU/Linux, avec dessus Apache 2.2.16, PHP 5.5.3, Mysql 5.1.42, et je vais installer WordPress 3.0.4 en multisite. Je lis les docs, et en même temps je m’en méfie un peu n’étant pas sure qu’il ne reste pas des parties concernant des versions de wordpress plus anciennes.